## python-django-tagging 0.3.1

=== debian/changelog ===
python-django-tagging (1:0.3.1-4) unstable; urgency=medium

  * Drop David Spreen from Uploaders. Closes: #738932
  * Add fix-testsuite.patch and now run the testsuite.
  * Add django-1.7-compat.patch to make it work with Django 1.7.
    Closes: #755624
  * Bump Standards-Version to 3.9.5 and debhelper compat to 9.
  * Add python-django to Build-Depends for the test suite.

 -- Raphaël Hertzog <hertzog@debian.org>  Fri, 14 Feb 2014 09:31:36 +0100

python-django-tagging (1:0.3.1-3) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Jonas Genannt ]
  * added myself as Uploader
  * Added epoch, since python-django-taggit has taken over the binary
    package due an mistake.

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 01 Sep 2013 16:46:35 +0200

python-django-tagging (0.3.1-2) unstable; urgency=low

  * Switch to dh_python2 instead of python-support.
  * Bump debhelper compat level to 8.
  * Update Standards-Version to 3.9.2 (no change needed).
  * Drop the article from the description (lintian warning).
  * Update Vcs-Browser URL to point to the new location.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 02 Nov 2011 12:29:00 +0100

python-django-tagging (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Change build-depends on python-all-dev to python-all.
  * Switch to source format 3.0 (quilt).
  * Drop useless README.source.
  * Register documentation with doc-base.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 27 Jan 2010 15:47:04 +0100

python-django-tagging (0.3-1) unstable; urgency=low

  * New upstream release. Closes: #549612
  * Update watch file to match new scheme.
  * Update Standards-Version to 3.8.3, no changes needed.
  * Add a README.source pointing to quilt's README.source.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 05 Oct 2009 23:52:09 +0200

python-django-tagging (0.2.1+svn154-2) unstable; urgency=low

  * Apply patch to fix weight of tag when using logarithmic distribution.
    Closes: #525770

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 08 May 2009 12:30:16 +0200

python-django-tagging (0.2.1+svn154-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Raphael Hertzog ]
  * New SVN snapshot. Upload to unstable now that Django 1.0 is there.
  * Drop debian/patches/01_remove_django_builddeps as setup.py got fixed
    upstream.
  * Standards-Version bumped to 3.8.1, no changes needed.
  * Switch to debhelper 7 and drop CDBS.
  * Drop useless debian/pycompat file.
  * Drop duplicate Priority field.
  * Add ${misc:Depends} variable in Depends.

 -- Raphael Hertzog <hertzog@debian.org>  Fri, 13 Mar 2009 14:14:50 +0100

python-django-tagging (0.2.1+svn147-1) experimental; urgency=low

  * SVN snapshot to ensure compatibility with upcoming Django 1.0 release.
  * debian/control: Depend on python-django >= 1.0~beta1.
  * debian/patches/01_remove_django_builddeps: Added patch to remove 
    build-dep on python-django and the need to install the package 
    from within $PYTHON_PATH.
  * debian/control: Updated policy version.

 -- David Spreen <netzwurm@debian.org>  Thu, 21 Aug 2008 18:07:31 -0700

python-django-tagging (0.2.1-1) experimental; urgency=low

  [ Raphael Hertzog ]
  * New upstream release.
  * Update the Vcs-Browser URL to match the python-modules standard.
  * Updated Standards-Version to 3.7.3.
  * Moved some build dependencies to Build-Depends-Indep as they are only
    needed during build.
  * Updated the dependency on python-django to make sure 0.96.1 doesn't
    satisfy it accidentally.

  [ Sandro Tosi ]
  * debian/control
    - uniforming Vcs-Browser field

 -- Raphael Hertzog <hertzog@debian.org>  Sun, 02 Mar 2008 12:01:32 +0100

python-django-tagging (0.1+svn102-1) experimental; urgency=low

  * Initial release.
  * Upload to experimental because it requires the development version
    of python-django.

 -- Raphael Hertzog <hertzog@debian.org>  Thu, 04 Oct 2007 12:44:38 +0200
