=== debian/control ===
Source: python-django-tagging
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Raphaël Hertzog <hertzog@debian.org>, Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), python-django
Build-Depends-Indep: python-docutils
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-django-tagging/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-django-tagging/trunk/
Homepage: http://code.google.com/p/django-tagging/

Package: python-django-tagging
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.0)
Description: Generic tagging application for Django projects
 This is a generic tagging application for Django, which allows
 association of a number of tags with any Model instance and makes
 retrieval of tags simple.
 .
 Models can be expanded with a new TagField; web templates
 can easily include tag clouds and dedicated views are available
 to browse objects by tag.
