=== debian/rules ===
#!/usr/bin/make -f

PKG = $(shell dh_listpackages)

%:
	dh $@ --with python2

override_dh_auto_test:
	PYTHONPATH=. DJANGO_SETTINGS_MODULE=tagging.tests.settings python /usr/bin/django-admin test

override_dh_installdocs:
	dh_installdocs
	# Generate documentation
	rst2html <docs/overview.txt >debian/$(PKG)/usr/share/doc/$(PKG)/overview.html
