## python-django-tagging 0.4

=== debian/changelog ===
python-django-tagging (1:0.4-1) unstable; urgency=medium

  * Team upload.
  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

  [ Jonas Genannt ]
  * Imported Upstream version 0.4 (Closes: #801937)
  * d/control:
    - changed homepage
    - updated to pybuild
    - changed my email to @debian.org
  * d/watch: updated to pypi service
  * removed django-1.7-compat.patch
  * d/p/series: disabled patches
  * d/docs: install new docs

 -- Jonas Genannt <genannt@debian.org>  Sat, 28 Nov 2015 16:31:32 +0100
