=== debian/control ===
Source: python-django-tagging
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9), python-django (>= 1.7), python-all, dh-python, python-setuptools
Build-Depends-Indep: python-docutils
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-tagging.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-tagging.git
Homepage: https://github.com/Fantomas42/django-tagging
X-Python-Version: >=2.7

Package: python-django-tagging
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-django (>= 1.7)
Description: Generic tagging application for Django projects
 This is a generic tagging application for Django, which allows
 association of a number of tags with any Model instance and makes
 retrieval of tags simple.
 .
 Models can be expanded with a new TagField; web templates
 can easily include tag clouds and dedicated views are available
 to browse objects by tag.
