=== debian/rules ===
#!/usr/bin/make -f

PKG = $(shell dh_listpackages)
export PYBUILD_NAME = python-django-tagging

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_test:
	PYTHONPATH=. DJANGO_SETTINGS_MODULE=tagging.tests.settings python /usr/bin/django-admin test
