## python-django-tagging 0.4.1

=== debian/changelog ===
python-django-tagging (1:0.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Christopher Baines ]
  * New upstream version 0.4.1 (Closes: #807454)

  [ Gianfranco Costamagna ]
  * Bump std-version to 3.9.8.

 -- Christopher Baines <mail@cbaines.net>  Tue, 29 Mar 2016 22:00:22 +0200
