=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <genannt@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), python-django (>= 1.7), python-all, dh-python, python-setuptools
 Build-Depends-Indep: python-docutils
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-django-tagging.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-django-tagging.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-django-tagging.git
 Homepage: https://github.com/Fantomas42/django-tagging
 X-Python-Version: >=2.7
