## python-django-tagging 0.4.5

=== debian/changelog ===
python-django-tagging (1:0.4.5-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Team upload.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2019 04:14:14 +0200

python-django-tagging (1:0.4.5-1) unstable; urgency=medium

  [ Christopher Baines ]
  * Convert debian/copyright to the DEP-5 format
  * Add myself as an uploader
  * Remove the fix_calc_tag_weight patch, as this has been merged upstream
  * Remove the fix-testsuite patch, as this is unnecessary

  [ Christos Trochalakis ]
  * New upstream version. (Closes: #828673)
  * Add myself to Uploaders.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 18 Jan 2017 18:07:41 +0200
