=== debian/control ===
Source: python-django-tagging
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>,
           Christopher Baines <mail@cbaines.net>,
           Christos Trochalakis <ctrochalakis@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python3-all,
               python3-django,
               python3-setuptools
Build-Depends-Indep: python-docutils, python3-docutils
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-tagging
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-tagging.git
Homepage: https://github.com/Fantomas42/django-tagging

Package: python3-django-tagging
Architecture: all
Depends: python3-django, ${misc:Depends}, ${python3:Depends}
Description: Generic tagging application for Django projects (Python 3)
 This is a generic tagging application for Django, which allows
 association of a number of tags with any Model instance and makes
 retrieval of tags simple.
 .
 Models can be expanded with a new TagField; web templates
 can easily include tag clouds and dedicated views are available
 to browse objects by tag.
 .
 This is the Python 3 version of the package.
