=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-tagging

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -e;
	for python in $$(py3versions -s); do \
		echo "——— Running tests with $$python ———"; \
		PYTHONPATH=. DJANGO_SETTINGS_MODULE=tagging.tests.settings \
		$$python /usr/bin/django-admin test --verbosity=2; \
	done
endif
