## python-django-tagging 0.5.0

=== debian/changelog ===
python-django-tagging (1:0.5.0-5.1) unstable; urgency=medium

  * NUM upload Fix FTBFS with python3.12 (Closes: #1061752)

 -- Christoph Martin <martin@uni-mainz.de>  Fri, 15 Mar 2024 13:03:47 +0100

python-django-tagging (1:0.5.0-5) unstable; urgency=medium

  * Team upload.
  * Add Check-FullResultSet-exception.patch to fix Django 4.2
    compatibility by handling FullResultSet exceptions.

 -- Lena Voytek <lena.voytek@canonical.com>  Tue, 08 Aug 2023 13:14:46 -0700

python-django-tagging (1:0.5.0-4) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add patch to fix FTBFS with python3.11.
    (closes: #1028671)
  * Update lintian overrides.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 21 Jan 2023 21:33:02 +0100

python-django-tagging (1:0.5.0-3) unstable; urgency=medium

  * Team upload
  * [9db091e] Rebuild patch queue from patch-queue branch
    Added patches:
    Rebuild patch queue from patch-queue branch
    Added patches:
    django-4.x-fixes/Add-support-for-Django-4-compatibility.patch
    django-4.x-fixes/Use-re_path-instead-of-deprecated-url-Django-function.patch
    django-4.x-fixes/Use-smart_str-instead-of-deprecated-smart_text-Django-fun.patch
    The patches are taken from PR #23 on the GitHub upstream project.
    https://github.com/Fantomas42/django-tagging/pull/23
    (Closes: #1013509)
  * [be004b3] d/control: Update Standards-Version to 4.6.1
    No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Jun 2022 19:56:12 +0200

python-django-tagging (1:0.5.0-2) unstable; urgency=medium

  * Team upload
  * [fcfd5bf] d/control: Suggest the -doc package within the library
  * [92afdfa] d/control: Mark the -doc package Multi-Arch: foreign

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 24 Sep 2021 20:42:35 +0200

python-django-tagging (1:0.5.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.

  [ Carsten Schoenert ]
  * [06fd469] d/gbp.conf: Adding a config for git-buildpackage
  * [f845131] New upstream version 0.5.0
    (Closes: #961170)
  * [413d5d5] d/watch: Update to version 4
  * [fcbda1e] d/control: Running wrap-and-sort again with '-ast'
  * [1c4e01f] d/control: Reorder the content of Build-Depends-Indep
  * [2a8656d] d/u/metadata: Small update to content
  * [5b048a1] d/control: Update Standards-Version to 4.6.0
    No further changes needed.
  * [32f5eeb] d/control: Adding entry Rules-Requires-Root: no
  * [022c21f] Add patchqueue from patch queue branch
    Added patch:
    Use-local-inventory-for-intersphinx.patch
  * [133ab84] d/control: Add new packages to Build-Depends-Indep
  * [36939c8] Move d/docs to more specific sequencer name
  * [1a0881f] d/rules: Uniform and simplify the dh_auto_test target
  * [b9aee1b] python-django-tagging-doc: Adding new binary package
  * [92cec47] Lintian: Adding overrides for the library package
  * [682c523] Lintian: Add small overrides for the source package
  * [c232a58] Autopkgtest: Add basic testing

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 07 Sep 2021 17:11:03 +0200

python-django-tagging (1:0.4.5-3) unstable; urgency=medium

  * remove python-docutils from b-d-i; Closes: #943179

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Apr 2020 00:48:48 -0400
