=== debian/watch ===
# watch file for python-django-tagging

version=4

# Upstream has used some wired tagging in the past, we need to test
# explicitly for versions with a schema of 'v(x.x.x)'.

opts="mode=git, \
      filenamemangle=s/.+\/(\d\S*)\.tar\.gz/python-django-tagging-$1.tar.gz/ \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/; \
      dversionmangle=s/\+ds(\.?\d+)?$//" \
https://github.com/Fantomas42/django-tagging.git \
      refs/tags/v(\d+\.\d+\.\d)
